{
  "_id": "CapEauFureur000004",
  "_key": "!items!CapEauFureur000004",
  "name": "Que l'Eau déchaîne sa fureur (Eau)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 400000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire danse non loin d'une étendue d'eau d'assez grande taille jusqu'à ce qu'elle s'agite puissamment dans un rayon égal à sa <strong>Présence en kilomètres</strong>. Tous les tests de Nage et de Navigation subissent un malus égal à la <strong>Puissance</strong> de l'Élémentaire tant que ce dernier poursuit sa danse.</p>"
  }
}
